<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppResSogou{
	public static $appName = '文章搜狗收录检查';

	public static function Jud(){
		return false;
	}

	public static function InfoOptionBox1($refAddition){
	}

	public static function InfoOptionBox2(){
	}

	public static function InfoTrBox1($IF_resSogou){
		return Adm::PluDefItem(self::$appName, '搜狗收录');
	}

}
?>